## rserve 0.4

=== DESCRIPTION ===
Package: Rserve
Version: 0.4-7
Title: Binary R server
Author: Simon Urbanek <Simon.Urbanek@r-project.org>
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 1.5.0)
SystemRequirements: R must be compiled with --enable-R-shlib if the server is to be built
Description: Rserve acts as a socket server (TCP/IP or local sockets) 
	     which allows binary requests to be sent to R. Every
	     connection has a separate workspace and working
	     directory. Client-side implementations are available
	     for popular languages such as C/C++ and Java, allowing
	     any application to use facilities of R without the need of
	     linking to R code. Rserve supports remote connection,
	     user authentication and file transfer. A simple R client
	     is included in this package as well.
License: GPL version 2
URL: http://www.rosuda.org/Rserve/
