## rserve 1.7

=== DESCRIPTION ===
Package: Rserve
Version: 1.7-3.1
Title: Binary R server
Author: Simon Urbanek <Simon.Urbanek@r-project.org>
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 1.5.0)
Suggests: RSclient
SystemRequirements: libR, GNU make
Description: Rserve acts as a socket server (TCP/IP or local sockets) 
	     which allows binary requests to be sent to R. Every
	     connection has a separate workspace and working
	     directory. Client-side implementations are available
	     for popular languages such as C/C++ and Java, allowing
	     any application to use facilities of R without the need of
	     linking to R code. Rserve supports remote connection,
	     user authentication and file transfer. A simple R client
	     is included in this package as well.
License: GPL-2 | file LICENSE
URL: http://www.rforge.net/Rserve/
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-04-15 16:53:44 UTC
Packaged: 2019-03-14 18:24:52 UTC; ripley
