## rserve 1.7-3.1

=== debian/changelog ===
rserve (1.7-3.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:31:34 -0500

rserve (1.7-3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Apr 2019 15:25:05 -0500

rserve (1.7-3-3) unstable; urgency=low

  * debian/rules: Adjust softlink paths 		(Closes: #744759)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Apr 2014 07:55:23 -0500

rserve (1.7-3-2) unstable; urgency=low

  * src/Rserv.c: Applied patch by Svante Signell to permit compilation on
    hurd-i386; patch forwarded upstream as well 	(Closes: #737308)

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Feb 2014 08:04:22 -0600

rserve (1.7-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Aug 2013 19:02:03 -0500

rserve (1.7-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Aug 2013 05:21:21 -0500

rserve (1.7-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * debian/control: Added 'libssl-dev' to Build-Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Aug 2013 08:33:30 -0500

rserve (0.6-8.1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:47:59 -0500

rserve (0.6-8.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Mar 2013 14:29:17 -0500

rserve (0.6-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2012 17:36:42 -0600

rserve (0.6-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 16:01:50 -0600

rserve (0.6-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Dec 2011 10:35:20 -0600

rserve (0.6-5-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 16:59:56 -0500

rserve (0.6-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2011 08:01:30 -0500

rserve (0.6-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 May 2011 14:13:57 -0500

rserve (0.6-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jan 2011 19:53:41 -0600

rserve (0.6-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Sep 2010 19:09:52 -0500

rserve (0.6-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 May 2010 22:00:32 -0500

rserve (0.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Oct 2009 21:17:38 -0500

rserve (0.5-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jan 2009 16:36:46 -0600

rserve (0.5-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Oct 2008 18:39:41 -0500

rserve (0.5-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2008 14:02:14 -0500

rserve (0.4-7-2) unstable; urgency=low

  * debian/rules: Remove inst/Rserver{,.db} in clean	(Closes: 442724)
  
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Sep 2007 13:34:49 -0500

rserve (0.4-7-1) unstable; urgency=low

  * Initial (public) Debian package

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  3 Mar 2007 18:04:53 -0600
