=== debian/control ===
Source: rserve
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), cdbs, libssl-dev
Standards-Version: 4.4.0
Homepage: http://www.rforge.net/Rserve

Package: r-cran-rserve
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R Rserve tcp/ip server and sample clients
 This package provide Rserve, a headless server for GNU R.  Rserve
 acts as a socket server (TCP/IP or local sockets) which allows binary
 requests to be sent to R. Every connection has a separate workspace
 and working directory. Client-side implementations are available for
 popular languages such as C/C++ and Java, allowing any application to
 use facilities of R without the need of linking to R code. Rserve
 supports remote connection, user authentication and file transfer. A
 simple R client is included in this package as well.
 .
 URL: http://www.rosuda.org/Rserve/
