=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rserve package
# Copyright 2005 - 2014 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## prevent debhelper from changing these to 0644 
DEB_FIXPERMS_EXCLUDE = Rserve.so Rserve-bin.so Rserve-dbg.so

## link Rserve and Rserve.dbg to R's bin directory for R CMD Rserve[.dbg]
DEB_DH_LINK_ARGS = usr/lib/R/site-library/Rserve/libs/Rserve usr/lib/R/bin/Rserve usr/lib/R/site-library/Rserve/libs/Rserve.dbg usr/lib/R/bin/Rserve.dbg

## extra clean-up required
clean::
	rm -vf inst/Rserve inst/Rserve.dbg config.log config.status
