=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rserve_([-0-9\.]*)\.tar.gz
#http://www.rforge.net/Rserve/files/Rserve_([-0-9\.]*)\.tar.gz
