## rserve 1.8

=== DESCRIPTION ===
Package: Rserve
Version: 1.8-17
Title: Versatile R Server
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.org, ORCID:
    <https://orcid.org/0000-0003-2297-1732>)
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.org", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 1.5.0)
Suggests: RSclient
SystemRequirements: libR, GNU make
Description: Rserve is a versatile, scalable server enabling the
	     efficient use of R from other applications through
	     variety of protocols including QAP, WebSockets, HTTP
	     and HTTPS. It acts as a server (TCP/IP or local sockets) 
	     which allows binary requests to be sent to R. Every
	     connection has a separate workspace and working
	     directory. Client-side implementations are available
	     for many popular languages allowing applications
	     to use facilities of R without the need of linking to
	     the R binary. Rserve supports remote connections,
	     user authentication and file transfer. A simple R client
	     is included in this package as well. It also supports
	     OCAP mode for secure remote procedure calls,
	     including support for full event loop, asynchronous
	     results/graphics and console I/O.
License: GPL-2 | file LICENSE
URL: https://www.rforge.net/Rserve/
BugReports: https://github.com/s-u/Rserve/issues/
Biarch: true
NeedsCompilation: yes
Packaged: 2026-02-02 02:32:18 UTC; rforge
Repository: CRAN
Date/Publication: 2026-02-02 08:42:17 UTC
