=== src/client/java/JRI/Makefile ===
--- 
+++ 
@@ -8,12 +8,12 @@
 ## org/rosuda/JRI
 ## org/rosuda/REngine
 
-JRI_MAIN_SRC=$(wildcard ../../JRI/*.java)
+JRI_MAIN_SRC=$(wildcard ../../*.java)
 JRIENGINE_SRC=JRIEngine.java
 
 JAVAC=javac
 JAR=jar
-JFLAGS=-source 1.4 -target 1.4
+JFLAGS=-source 1.6 -target 1.6
 
 all: JRIEngine.jar
