=== src/client/java/Rserve/Makefile ===
--- 
+++ 
@@ -6,14 +6,14 @@
 all: $(TARGETS)
 
 JAVAC=javac
-JFLAGS=-encoding utf8 -source 1.4 -target 1.4
+JFLAGS=-encoding utf8 -source 1.6 -target 1.6
 
 ../REngine.jar: $(RENG_SRC)
 	make -C .. REngine.jar
 
 Rserve.jar: $(RSRV_SRC) ../REngine.jar
 	@rm -rf org
-	$(JAVAC) -d . -cp ../REngine.jar $(RSRV_SRC)
+	$(JAVAC) $(JFLAGS) -d . -cp ../REngine.jar $(RSRV_SRC)
 	jar fc $@ org
 	rm -rf org
