## rserve 1.8-10

=== debian/changelog ===
rserve (1.8-10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Nov 2021 08:50:15 -0600

rserve (1.8-9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Nov 2021 11:03:32 -0500

rserve (1.8-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Added

  * debian/example.conf: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2021 08:23:04 -0500
