=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), cdbs, libssl-dev
-Standards-Version: 4.4.0
-Homepage: http://www.rforge.net/Rserve
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, libssl-dev
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-rserve
+Vcs-Git: https://salsa.debian.org/edd/r-cran-rserve.git
+Homepage: https://cran.r-project.org/package=Rserve
 
 Package: r-cran-rserve
 Architecture: any
