=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
 # 							-*- makefile -*-
 # debian/rules file for the Debian/GNU Linux r-cran-rserve package
-# Copyright 2005 - 2014 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright 2005 - 2021 by Dirk Eddelbuettel <edd@debian.org>
 
-include /usr/share/R/debian/r-cran.mk
+%:
+	dh $@ --buildsystem R
+
+## Older settings below which we should restore 'one day' but as nobody seems
+## to use the package this way, this may not be urgent ...
 
 ## prevent debhelper from changing these to 0644 
 DEB_FIXPERMS_EXCLUDE = Rserve.so Rserve-bin.so Rserve-dbg.so
