## rserve 1.8-13

=== debian/changelog ===
rserve (1.8-13-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:58 +1100

rserve (1.8-13-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:11:42 +0000

rserve (1.8-13-2) unstable; urgency=medium

  * debian/rules: Explicitly invoke dh_link		(Closes: #1063047)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Feb 2024 12:38:15 -0600

rserve (1.8-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Dec 2023 06:41:16 -0600
