=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rserve
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, libssl-dev
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, libssl-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rserve
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rserve.git
 Homepage: https://cran.r-project.org/package=Rserve
