=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rserve package
# Copyright 2005 - 2024 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## link Rserve and Rserve.dbg to R's bin directory for R CMD Rserve[.dbg]
override_dh_auto_install:
	dh_auto_install
	dh_link \
		usr/lib/R/site-library/Rserve/libs/Rserve usr/lib/R/bin/Rserve \
		usr/lib/R/site-library/Rserve/libs/Rserve.dbg usr/lib/R/bin/Rserve.dbg

## extra clean-up required
clean::
	rm -vf inst/Rserve inst/Rserve.dbg config.log config.status
