## rserve 1.8-16

=== debian/changelog ===
rserve (1.8-16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Dec 2025 06:42:54 -0600

rserve (1.8-15-2) unstable; urgency=medium

  * debian/control: Add Build-Depends on libcrypt-dev 	(Closes: #1107028)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2025 15:29:15 -0600
