## rserve 1.8-17

=== debian/changelog ===
rserve (1.8-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 06:50:45 -0600
